﻿.foo
{
}
/****************************************************************************************************/
/* The contents of this file are subject to the nopCommerce Public License Version 1.0 ("License"); you may not use this file except in compliance with the License.
/* You may obtain a copy of the License at  http://www.nopCommerce.com/License.aspx. 
/* 
/* Software distributed under the License is distributed on an "AS IS" basis, WITHOUT WARRANTY OF ANY KIND, either express or implied. 
/* See the License for the specific language governing rights and limitations under the License.
/* 
/* The Original Code is nopCommerce.
/* The Initial Developer of the Original Code is NopSolutions.
/* All Rights Reserved.
/* 
/* Contributor(s): RetroViz Design. 
/****************************************************************************************************/

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	HOME PAGE PRODUCTS

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

.HomePageProductGrid
{
	margin-left: auto;
	margin-right: auto;
	width: 450px;
}

.HomePageProductGrid .ItemBox
{
	padding-bottom: 10px;
	text-align: center;
	vertical-align: text-top;
}

.HomePageProductGrid .ProductItem
{
	text-align: center;
	margin: 10px 10px 10px 10px;
	border: 1px solid #d4d4d4;
	width: 200px;
	height: 200px;
}

.HomePageProductGrid .ProductItem .title
{
	margin-bottom: 5px;
	margin-top: 5px;
	text-align: center;
	font-weight: bold;
}

.HomePageProductGrid .ProductItem .picture
{
	text-align: center;
}

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	BEST SELLERS

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

.bestsellers
{
	margin-left: auto;
	margin-right: auto;
	width: 450px;
}

.bestsellers .boxtitle
{
	padding: 10px 10px 10px 0px;
	font-weight: bold;
	text-transform: uppercase;
	font-size: 1.1em;
	color: #3a3a3a;
}

.bestsellers .ItemBox
{
	padding-bottom: 10px;
	text-align: center;
	vertical-align: text-top;
}

.bestsellers .ProductItem
{
	text-align: center;
	margin: 10px 10px 10px 10px;
	border: 1px solid #d4d4d4;
	width: 200px;
	height: 200px;
}

.bestsellers .ProductItem .title
{
	margin-bottom: 5px;
	margin-top: 5px;
	text-align: center;
	font-weight: bold;
}

.bestsellers .ProductItem .picture
{
	text-align: center;
}

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	RECENTLY ADDED PRODUCTS

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

.RecentlyAddedProducts
{
    margin-left:auto;
    margin-right:auto;
    width:510px;
}

.RecentlyAddedProducts .block-title 
{
    border-bottom:2px solid #C4DBE9;
}

.RecentlyAddedProducts .block-title span 
{
    background:transparent url(images/bg_block_title.gif) no-repeat scroll left center;
    color:#6F767B;
    display:block;
    font-size:12pt;
    font-weight:bold;
    height:19px;
    text-align:center;
    width:331px;
}

.RecentlyAddedProducts .title table
{
    border-bottom: 2px solid #C4DBE9;
}

.RecentlyAddedProducts .title tr, td, table
{
    margin: 0;
    padding: 0;
    border-spacing: 0px;
    border-collapse: collapse;
}

.RecentlyAddedProducts .title td 
{
    text-align:right;
}

.RecentlyAddedProducts .title .txt
{
    background:transparent url(images/bg_block_title.gif) no-repeat scroll left center;
    color:#6F767B;
    font-size:12pt;
    font-weight:bold;
    height:19px;
    text-align:center;
    width:331px;
}

.RecentlyAddedProducts .ProductGrid
{
    margin-top: 5px;
	margin-bottom: 10px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}

.RecentlyAddedProducts .ProductGrid tr
{
    border-top: solid 2px #EE9C00;
}

.RecentlyAddedProducts .ProductGrid td
{
    padding:0;
}

.RecentlyAddedProducts .ProductGrid .ItemBox
{
	padding-bottom: 10px;
	text-align: center;
	vertical-align: text-top;
}


.RecentlyAddedProducts .ProductGrid .ProductItem
{
    vertical-align: middle;
	text-align: center;
	margin: 0px 10px 0px 10px;
	width: 150px;
}


.RecentlyAddedProducts .ProductGrid .ProductItem .title
{
    padding:0;
	font-weight: bold;
	text-transform: none;
	font-size: 9pt;
}

.RecentlyAddedProducts .ProductGrid .ProductItem .title a
{
    /*color:#6F767B;*/
    padding: 1px 0 0 0;
    color: #575757;
    display: block;
    min-height:30px;
    line-height: 1em;
    overflow: hidden hidden;
}

.RecentlyAddedProducts .ProductGrid .ProductItem .title a:hover
{
   background: transparent url(images/prod_grid_box_title_bg_o.gif) repeat-x scroll center top;
}

.RecentlyAddedProducts .ProductGrid .ProductItem .picbox
{
   background: transparent url(images/prod_grid_box_min_bg.gif) no-repeat scroll center top;
   padding-top:5px;
   margin-top:1px;
}

.RecentlyAddedProducts .ProductGrid .ProductItem .picture
{
	text-align: center;
	margin: 5px 5px 5px 5px;
}

.RecentlyAddedProducts .ProductGrid .ProductItem .description
{
	text-align: center;
	color: #a5acb0;
	font-size:8pt;
	font-family: Tahoma;
	min-height:15px;
	padding:0px 2px 0px 2px;
}

.RecentlyAddedProducts .ProductGrid .ProductItem .addInfo
{
    margin: 2px 0px 0px 0px; 
}

.RecentlyAddedProducts .ProductGrid .ProductItem .addInfo .prices
{
	text-align: right;
	vertical-align: middle;
	float:right;
}

.RecentlyAddedProducts .ProductGrid .ProductItem .addInfo .buttons
{
	float:left;
}

.RecentlyAddedProducts .ProductGrid .ProductItem .addInfo .buttons a
{
    background-position: center center;
    font-weight: bold;
    color: #494949;
    display: block;
    padding: 21px 5px 5px 5px;
    background: transparent url(images/prod_grid_box_btn.gif) no-repeat scroll center center;
}

.RecentlyAddedProducts .ProductGrid .ProductItem .addInfo .buttons a:hover
{
    background: transparent url(images/prod_grid_box_btn_orange.gif) no-repeat scroll center center;
}
/* =================== BEGIN New Bagar ====================== */
.RecentlyAddedProducts .ProductGrid .ProductItem .pd
{
    background: transparent url(images/prod_grid_box_bottom_bg.gif) no-repeat scroll center bottom;
    height:19px;
    text-align:right;
    padding-right:10px;
}

.RecentlyAddedProducts .ProductGrid .ProductItem .pd a
{
    font-weight:bold;
    font-size: 9pt;
    color: #6F767B;
}

.RecentlyAddedProducts .ProductGrid .ProductItem .pd a:hover
{
    color: #EE9C00;
}
/* =================== END New Bagar ====================== */


.RecentlyAddedProducts .ProductGrid .ProductItem .addInfo .prices .productPrice
{
    color: #575757;
    font-weight: bold;
    font-size: 11pt;
}

.RecentlyAddedProducts .ProductGrid .ProductItem .addInfo .prices .oldproductPrice
{	
	color:#F99700;
	text-decoration: line-through;
	font-weight:bold;
	font-size: 11pt;
}

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	RECENTLY VIEWED PRODUCTS

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

.RecentlyViewedProducts
{
    margin-left: auto;
	margin-right: auto;
    width: 510px;
	margin-bottom: 15px;
	padding: 0px;
}

.RecentlyViewedProducts .title
{
    border-bottom:2px solid #C4DBE9;
    clear:both;
    margin:0 0 10px;
}

.RecentlyViewedProducts .title span
{
    background:transparent url(images/bg_block_title.gif) no-repeat scroll left center;
    color:#6F767B;
    display:block;
    font-size:12pt;
    font-weight:bold;
    height:19px;
    text-align:center;
    width:331px;    
}

.RecentlyViewedProducts .ProductGrid
{
    margin-top: 5px;
	margin-bottom: 10px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}

.RecentlyViewedProducts .ProductGrid tr
{
    border-top: solid 2px #EE9C00;
}

.RecentlyViewedProducts .ProductGrid td
{
    padding:0;
}

.RecentlyViewedProducts .ProductGrid .ItemBox
{
	padding-bottom: 10px;
	text-align: center;
	vertical-align: text-top;
}


.RecentlyViewedProducts .ProductGrid .ProductItem
{
    vertical-align: middle;
	text-align: center;
	margin: 0px 10px 0px 10px;
	width: 150px;
}


.RecentlyViewedProducts .ProductGrid .ProductItem .title
{
    margin:0;
    border: none;
    padding:0;
	font-weight: bold;
	text-transform: none;
	font-size: 9pt;
}

.RecentlyViewedProducts .ProductGrid .ProductItem .title a
{
    /*color:#6F767B;*/
    padding: 1px 0 0 0;
    color: #575757;
    display: block;
    min-height:30px;
    line-height: 1em;
    overflow: hidden hidden;
}

.RecentlyViewedProducts .ProductGrid .ProductItem .title a:hover
{
   background: transparent url(images/prod_grid_box_title_bg_o.gif) repeat-x scroll center top;
}

.RecentlyViewedProducts .ProductGrid .ProductItem .picbox
{
   background: transparent url(images/prod_grid_box_min_bg.gif) no-repeat scroll center top;
   padding-top:5px;
   margin-top:1px;
}

.RecentlyViewedProducts .ProductGrid .ProductItem .picture
{
	text-align: center;
	margin: 5px 5px 5px 5px;
}

.RecentlyViewedProducts .ProductGrid .ProductItem .description
{
	text-align: center;
	color: #a5acb0;
	font-size:8pt;
	font-family: Tahoma;
	min-height:15px;
	padding:0px 2px 0px 2px;
}

.RecentlyViewedProducts .ProductGrid .ProductItem .addInfo
{
    margin: 2px 0px 0px 0px; 
}

.RecentlyViewedProducts .ProductGrid .ProductItem .addInfo .prices
{
	text-align: right;
	vertical-align: middle;
	float:right;
}

.RecentlyViewedProducts .ProductGrid .ProductItem .addInfo .buttons
{
	float:left;
}

.RecentlyViewedProducts .ProductGrid .ProductItem .addInfo .buttons a
{
    background-position: center center;
    font-weight: bold;
    color: #494949;
    display: block;
    padding: 21px 5px 5px 5px;
    background: transparent url(images/prod_grid_box_btn.gif) no-repeat scroll center center;
}

.RecentlyViewedProducts .ProductGrid .ProductItem .addInfo .buttons a:hover
{
    background: transparent url(images/prod_grid_box_btn_orange.gif) no-repeat scroll center center;
}
/* =================== BEGIN New Bagar ====================== */
.RecentlyViewedProducts .ProductGrid .ProductItem .pd
{
    background: transparent url(images/prod_grid_box_bottom_bg.gif) no-repeat scroll center bottom;
    height:19px;
    text-align:right;
    padding-right:10px;
}

.RecentlyViewedProducts .ProductGrid .ProductItem .pd a
{
    font-weight:bold;
    font-size: 9pt;
    color: #6F767B;
}

.RecentlyViewedProducts .ProductGrid .ProductItem .pd a:hover
{
    color: #EE9C00;
}
/* =================== END New Bagar ====================== */


.RecentlyViewedProducts .ProductGrid .ProductItem .addInfo .prices .productPrice
{
    color: #575757;
    font-weight: bold;
    font-size: 11pt;
}

.RecentlyViewedProducts .ProductGrid .ProductItem .addInfo .prices .oldproductPrice
{	
	color:#F99700;
	text-decoration: line-through;
	font-weight:bold;
	font-size: 11pt;
}

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	PRODUCT DETAILS PAGE

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

.ProductDetailsPage
{
	border: 2px solid #c0ddeb;
	margin-top: 10px;
	padding: 20px 10px 10px 10px;	
	background:transparent url(images/bg_product_page.gif) repeat-x scroll 0 0;
	color: #747679;
}

.ProductCollateral
{
	margin-top: 10px;
	margin-bottom: 10px;
	clear: both;
}

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	PRODUCT DETAILS INFO - PRODUCT INFO CONTROL

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

.ProductEssential
{
}

.ProductDetailsInfo table
{
    margin-bottom:10px;
}

.ProductDetailsInfo table td
{
    vertical-align:top;
}

/* =================== BEGIN New Bagar ====================== */


.ProductDetailsInfo .topline
{
    padding-bottom: 10px;
    vertical-align: middle;
}


.ProductDetailsInfo .topline .noproduct
{
    font-weight: bold;
    font-size: 12pt;
    color: #D10000;
}

.ProductDetailsInfo .topline table
{
    vertical-align: middle;
    width: 100%;
    border-spacing: 0px;
}

.ProductDetailsInfo .topline table td
{
    width: 50%;
}

.ProductDetailsInfo .topline .price
{
    color: #404040;
    margin-right: 10px;
    font-weight: bold;
    font-size: 11pt;
}

.ProductDetailsInfo .topline .price .productPrice
{
    color: #404040;
    font-weight: bold;
    font-size: 12pt;
}

.ProductDetailsInfo .topline .price .oldProductPrice
{
    color: #F99700;
    text-decoration: line-through;
    font-weight: bold;
    font-size: 12pt;
}

.ProductDetailsInfo .rightInfo
{
    padding-left:10px;
    width: 115px;
}

.ProductDetailsInfo .ProductCodes
{
    border-style: dashed none none none;
    border-width: 1px;
    border-color: #D3D3D3;
    font-weight: bold;
    padding-top: 5px;
    margin-bottom: 5px;
    margin-top: 5px;
}



.ProductDetailsInfo .ProductCodes .block
{
    margin-bottom: 5px;
    font-size: 10pt;
    font-weight:normal;
}


.ProductDetailsInfo .ProductCodes .code
{
    padding-left: 5px;
}

.ProductDetailsInfo .ProductCodes .article
{
    padding-left: 5px;
}

.ProductDetailsInfo .ProductCodes .addInf
{
    font-weight: bold;
    padding-left: 5px;
}



.ProductDetailsInfo .manufacturer
{
    margin-bottom: 10px;
}


.ProductDetailsInfo .manufacturer h3
{
    font-size: 12pt;
}

.ProductDetailsInfo .manufacturer .content
{
    vertical-align: middle;
    text-align: center;
    margin-top: 5px;
    color: #555555;
}

.ProductDetailsInfo .manufacturer .content .lnkb
{
    color: #007dbe;
    font-size: 8pt;
    text-decoration: underline;
    letter-spacing: 0px;
}


.ProductDetailsInfo .manufacturer a
{

}

.ProductDetailsInfo .manufacturer a:hover
{

}

.ProductDetailsInfo .picture .zoom
{
    background:transparent url(images/ZoomIn16.png) no-repeat scroll left center;
    padding-left:20px;
    vertical-align: middle;
    text-align: center;
    font-size: 10pt;
    color: #EE9C00;
    margin-left:auto;
    margin-right:auto;
    width:50px;
}

/* =================== END New Bagar ====================== */

.ProductDetailsInfo .picture
{
    width: 150px;
    margin-bottom: 10px;
    vertical-align: middle;
    text-align: center;
}

.ProductDetailsInfo .overview
{
    width: 290px;
    padding: 0 10px 0 10px;
    border-right: solid 2px #c0ddeb;
    border-left: solid 2px #c0ddeb;
}

.ProductDetailsInfo .overview .productname
{
    color: #EE9C00;
    font-size: 12pt;
}

.ProductDetailsInfo .overview .shortdescription
{
	margin: 5px 0 15px 0;
}

.ProductDetailsInfo .fulldescription
{
	border-top: solid 2px #C0DDEB;
	border-bottom: solid 2px #C0DDEB;
	clear: both;
	color: #4d4e53;
	padding-bottom: 10px;
}

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	PRODUCT RATING

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

.ProductRatingBox
{
	margin-top: 20px;
	margin-bottom: 10px;
}

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	PRODUCT VARIANT

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

.ProductVariantList
{
	margin-bottom: 15px;
	padding: 0px;
}

.ProductVariantLine
{
	margin-bottom: 20px;
	padding-bottom: 20px;
	margin-top: 10px;
	border-bottom: solid 2px #C0DDEB;
}

/* =================== BEGIN New Bagar ====================== */
.ProductVariantLine .noproduct
{
    font-weight: bold;
    font-size: 12pt;
    color: #D10000;
}
/* =================== END New Bagar ====================== */

.ProductVariantLine .picture
{
	float: left;
	width: 300px;
	margin-bottom: 15px;
}

.ProductVariantLine .overview
{
	float: right;
	width: 200px;
	margin-right: 25px;
}

.ProductVariantLine .overview .productname
{
	color: #EE9C00;
	font-size: 1.3em;
	margin-bottom: 0.3em;
}

.ProductVariantLine .description
{
	clear: both;
	color: #555;
    margin-bottom: 3px;
}

.ProductVariantLine .downloadsample
{
	clear: both;
	color: #555;
	margin-bottom: 0.3em;
}

.ProductVariantLine .downloadsample .downloadsamplebutton
{
	-x-system-font:none !important;
	background:#F1F1F1 url(images/btn_download_bg.gif) repeat-x scroll 0 100%;
	border:1px solid #B5B5B5;
	color:#444444;
	cursor:pointer;
	font-family:arial,sans-serif !important;
	font-size:11px !important;
	font-size-adjust:none !important;
	font-stretch:normal !important;
	font-style:normal !important;
	font-variant:normal !important;
	font-weight:bold !important;
	line-height:normal !important;
	overflow:visible;
	padding:1px 5px;
	text-align:center;
	text-transform:uppercase;
	vertical-align:middle;
	width:auto;
}

.ProductVariantLine .price
{
    float: left;
    margin-right: 10px;
    font-weight: bold;
    font-size: 14px;
}

.ProductVariantLine .price .productPrice
{
    color:#404040;
    font-weight: bold;
    font-size: 12pt;
}

.ProductVariantLine .price .oldProductPrice
{
    color:#F99700;
    text-decoration: line-through;
    font-weight: bold;
    font-size: 12pt;
}

.ProductVariantLine .addinfo
{
    vertical-align: middle;
    padding-top: 5px;
    border-spacing: 0px;
}

.ProductVariantLine .attributes
{
}

.ProductVariantLine .error
{
	color: Red;
}

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	RELATED PRODUCTS

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
.RelatedProductsGrid 
{
    margin-top:20px;
}

.RelatedProductsGrid table
{
    margin-left:auto;
    margin-right:auto;
}

.RelatedProductsGrid table tr
{
    border-top:2px solid #61B1E6;
}

.RelatedProductsGrid .title
{
    border-bottom:2px solid #C4DBE9;
    clear:both;
    margin:0 0 5px;
}

.RelatedProductsGrid .title span
{
    background:transparent url(images/bg_block_title.gif) no-repeat scroll left center;
    color:#6F767B;
    display:block;
    font-size:12pt;
    font-weight:bold;
    height:19px;
    text-align:center;
    width:331px;
}

.RelatedProductsGrid .ItemBox
{	
    padding-bottom:10px;
	text-align: center;
	vertical-align: text-top;
}
.RelatedProductsGrid .RelatedItem
{
    margin:0 10px;
    text-align:center;
    vertical-align:middle;
    width:150px;
}

.RelatedProductsGrid .RelatedItem .title
{
    font-size:9pt;
    font-weight:bold;
    padding:0;
    text-transform:none;
    border: none;
}

.RelatedProductsGrid .RelatedItem .title a
{
    padding: 1px 0 0 0;
    color: #575757;
    display: block;
    min-height:30px;
    line-height: 1em;
    overflow: hidden hidden;
}

.RelatedProductsGrid .RelatedItem .title a:hover
{
   background: transparent url(images/prod_grid_box_title_bg_b.gif) repeat-x scroll center top;
}

.RelatedProductsGrid .RelatedItem .picture
{
    background:transparent url(images/prod_grid_box_min_bg.gif) no-repeat scroll center top;
    padding: 10px 5px 5px 5px;
    text-align:center;
}


.RelatedProductsGrid .RelatedItem .pd 
{
    background:transparent url(images/prod_grid_box_bottom_bg.gif) no-repeat scroll center bottom;
    height:19px;
    padding-right:10px;
    text-align:right;
}
/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	ALSO PURCHASED PRODUCTS

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
.AlsoPurchasedProductsGrid table
{
    margin-left:auto;
    margin-right:auto;
}

.AlsoPurchasedProductsGrid table tr
{
    border-top:2px solid #EE9C00;
}

.AlsoPurchasedProductsGrid .title
{
    border-bottom:2px solid #C4DBE9;
    clear:both;
    margin:0 0 5px;
}

.AlsoPurchasedProductsGrid .title span
{
    background:transparent url(images/bg_block_title.gif) no-repeat scroll left center;
    color:#6F767B;
    display:block;
    font-size:12pt;
    font-weight:bold;
    height:19px;
    text-align:center;
    width:331px;
}

.AlsoPurchasedProductsGrid .ItemBox
{	
    padding-bottom:10px;
	text-align: center;
	vertical-align: text-top;
}
.AlsoPurchasedProductsGrid .AlsoPurchasedItem
{
    margin:0 10px;
    text-align:center;
    vertical-align:middle;
    width:150px;
}

.AlsoPurchasedProductsGrid .AlsoPurchasedItem .title
{
    font-size:9pt;
    font-weight:bold;
    padding:0;
    text-transform:none;
    border: none;
}

.AlsoPurchasedProductsGrid .AlsoPurchasedItem .title a
{
    padding: 1px 0 0 0;
    color: #575757;
    display: block;
    min-height:30px;
    line-height: 1em;
    overflow: hidden hidden;
}

.AlsoPurchasedProductsGrid .AlsoPurchasedItem .title a:hover
{
   background: transparent url(images/prod_grid_box_title_bg_o.gif) repeat-x scroll center top;
}

.AlsoPurchasedProductsGrid .AlsoPurchasedItem .picture
{
    background:transparent url(images/prod_grid_box_min_bg.gif) no-repeat scroll center top;
    padding: 10px 5px 5px 5px;
    text-align:center;
}


.AlsoPurchasedProductsGrid .AlsoPurchasedItem .pd 
{
    background:transparent url(images/prod_grid_box_bottom_bg.gif) no-repeat scroll center bottom;
    height:19px;
    padding-right:10px;
    text-align:right;
}

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	PRODUCT REVIEWS LIST

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

.productReviewBox
{
	margin-bottom: 15px;
	padding: 10px 5px 10px 5px;
}


.productReviewList
{
	margin: 10px 0 0 0;
	font-size: 11px;
	color: #555D65;
}

.productReviewList .productReviewItem
{
	border: solid 1px #d3d3d3;
	margin-top: 10px;
	padding: 10px;
	clear: both;
}

.productReviewList .productReviewItem .title
{
	font-weight: bold;
	float: left;
	margin-bottom: 5px;
}

.productReviewList .productReviewItem .rating
{
	float: right;
}

.productReviewHelpfulness
{
	color: #333;
}

.productReviewHelpfulness a, .productReviewHelfulness a:hover
{
	color: #0EADED;
	text-decoration: none;
}



/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	PRODUCT SPEC

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/


.productSpecBox
{
	padding: 5px 5px 5px 5px;
	clear: both;
	color: #555;
}

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	SLIM BOX (PRODUCT IMAGES)

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

#lbOverlay
{
	position: fixed;
	z-index: 9999;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background-color: #000;
	cursor: pointer;
}

#lbCenter, #lbBottomContainer
{
	position: absolute;
	z-index: 9999;
	overflow: hidden;
	background-color: #fff;
}

.lbLoading
{
	background: #fff url(images/loading.gif) no-repeat center;
}

#lbImage
{
	position: absolute;
	left: 0;
	top: 0;
	border: 10px solid #fff;
	background-repeat: no-repeat;
}

#lbPrevLink, #lbNextLink
{
	display: block;
	position: absolute;
	top: 0;
	width: 50%;
	outline: none;
}

#lbPrevLink
{
	left: 0;
}

#lbPrevLink:hover
{
	background: transparent url(images/prevlabel.gif) no-repeat 0 15%;
}

#lbNextLink
{
	right: 0;
}

#lbNextLink:hover
{
	background: transparent url(images/nextlabel.gif) no-repeat 100% 15%;
}

#lbBottom
{
	font-size: 10px;
	color: #666;
	line-height: 1.4em;
	text-align: left;
	border: 10px solid #fff;
	border-top-style: none;
}

#lbCloseLink
{
	display: block;
	float: right;
	width: 66px;
	height: 22px;
	background: transparent url(images/closelabel.gif) no-repeat center;
	margin: 5px 0;
	outline: none;
}

#lbCaption, #lbNumber
{
	margin-right: 71px;
}

#lbCaption
{
	font-weight: bold;
}

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	COMPARE PRODUCTS

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

.compareProducts
{
	margin-bottom: 15px;
	padding-bottom: 5px;
	padding-left: 0;
}

.compareProducts .title
{
    border-bottom:2px solid #C4DBE9;
    clear:both;
    margin:0 0 10px;
}

.compareProducts .title span
{
    background:transparent url(images/bg_block_title.gif) no-repeat scroll left center;
    color:#6F767B;
    display:block;
    font-size:12pt;
    font-weight:bold;
    height:19px;
    text-align:center;
    width:331px;
}

.compareProducts .body
{
	margin: 0px 0 0 0;
	padding: 0px 0 0 0;
	font-size: 11px;
	color: #555;
	background-color: inherit;
}


.compareProducts .body a
{
    font-size: 10pt;
    font-weight:bold;
}

.compareProductsTable
{
}

.compareProductsTable .removeButton
{
	float: right;
	margin-right: 5px;
	margin-top: 5px;
}

.compareProductsTable tr.productName
{
	background-color: #C4DBE9;
	font-weight: bold;
}

.compareProductsTable td
{
	border-width: 1px;
	border-color: #BFBFBF;
	border-style: solid;
	padding: 3px;
}


/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	PRICE RANGE FILTER

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

.PriceRangeFilter
{
}

.PriceRangeFilter .title
{
	color: #555;
	font-weight: bold;
	background: url('images/ico-arrow-r.gif') no-repeat;
	padding: 1px 0px 5px 20px;
}

.PriceRangeFilter ul
{
	margin: 0;
	padding-left: 20px;
}

.PriceRangeFilter li
{
	list-style: none;
	padding-bottom: 2px;
}

.PriceRangeFilter .SelectedPriceRange
{
	padding-left: 20px;
}

.PriceRangeFilter .RemovePriceRangeFilter
{
	font-weight: bold;
}


/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	PRODUCT SPEC FILTER

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

.ProductSpecFilter
{
}

.ProductSpecFilter .title
{
	color: #555;
	font-weight: bold;
	background: url('images/ico-arrow-r.gif') no-repeat;
	padding: 1px 0px 5px 20px;
}

.ProductSpecFilter table.filter {width: 100%;}
.ProductSpecFilter table.filter tr.group {font-weight: bold;}
.ProductSpecFilter table.filter tr.item td {padding: 2px 2px 2px 16px;}
.ProductSpecFilter table.filter tr.filtereditem {}

.ProductSpecFilter .RemoveFilter
{
    padding-top: 5px;
	padding-left: 20px;
}

.ProductSpecFilter .RemoveProductSpecFilter
{
	font-weight: bold;
}

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	TIER PRICES

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

.TierPrices
{
	text-align: center;	
	margin-bottom: 10px;
}

.TierPrices .prices-header
{
	background: #3a3a3a;
	color: #FFF;
	padding: 3px 3px 3px 3px;
	font-weight: bold;	
}

.TierPrices .prices table
{
	width: 100%;
	border-collapse: collapse;
	text-align: center;
	vertical-align: middle;
	background: #f3f3f3;
}

.TierPrices .prices .prices-table td
{
	padding: 0;
}

.TierPrices .prices .item-table td
{
	border-bottom: solid 3px #d7d7d7;
	padding-top: 3px;
	padding-bottom: 3px;
	font-weight: bold;
}

.TierPrices .prices .item-table .item-price
{
	color: Green;
}

.TierPrices .prices .header-table td
{
	border-bottom: solid 3px #d7d7d7;
	padding-top: 3px;
	padding-bottom: 3px;
	font-weight: bold;
}

.TierPrices .prices .prices-table .field-header
{
	font-weight: bold;
	text-align: center;	
}



/* =================== BEGIN New Bagar ====================== */
/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	Manufacturer FILTER

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

.ManufacturerFilter
{

}


.ManufacturerFilter .title
{
    background:transparent url(images/ico-arrow-r.gif) no-repeat scroll 0 0;
    border-bottom:1px solid #B3B3B3;
    color:#555555;
    font-weight:bold;
    padding:0 0 5px 20px;
    margin-bottom:5px;
}


.ManufacturerFilter .ItemBox
{
    font-size: 8pt;
    padding: 3px;
    width: 80px;
    text-align: center;
    border-right-style: solid;
    border-right-width: 1px;
    border-right-color: #C4DBE9;
   /*  border-bottom-style: dashed;
    border-bottom-width: 1px;
    border-bottom-color: #C4DBE9;*/
    vertical-align: middle;
}


.ManufacturerFilter .SelectedBox
{
    font-size: 8pt;
    border: solid 2px #61B1E6;
    padding: 3px;
    width: 80px;
    text-align: center;
    vertical-align: middle;
}


.ManufacturerFilter .lnkb
{
    font-size: 8pt;
    text-decoration: underline;
    color: #0000FF;
}


.ManufacturerFilter .lnkb a
{
    color: #0000FF;
}

.ManufacturerFilter .lnkb a:hover
{
    color: #FF9933;
}




/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	Category FILTER

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

.CategoryFilter
{

}


.CategoryFilter .title
{
    color: #555;
    font-weight: bold;
    background: url('images/ico-arrow-r.gif') no-repeat;
    padding: 0px 0px 5px 20px;
    border-bottom: solid 1px #B3B3B3;
}


.CategoryFilter .categories
{
    color: #5f6a72;
}


.CategoryFilter .categories .bl
{
    padding-top: 2px;
    padding-bottom: 2px;
}


.CategoryFilter .categories .top
{
    padding-top: 2px;
    padding-bottom: 2px;
}

.CategoryFilter .categories .all
{
    float:left;
    height:100%;
}


.CategoryFilter .categories .HomeCat
{
    float:right;
    padding-left: 10px;
}

.CategoryFilter .categories .HomeCat a
{
   /* color:#0000FF;
    font-size:9pt;
    text-decoration:underline; */
}

.CategoryFilter .categories .selected
{
    color: #EE9C00;
    font-weight: bold;    
}

.CategoryFilter .categories a
{
    color:#555555;
}

.CategoryFilter .categories a:hover
{
    color: #EE9C00;
}
/* =================== END New Bagar ====================== */

.writeProductReviewBox
{
    padding:10px;
}